package ru.yandex.wmconsole.data.info;

import java.util.Date;

/**
 * Created by IntelliJ IDEA.
* User: senin
* Date: 22.03.2007
* Time: 21:43:03
*/
public class UsersHostsOptionsInfo {
    private final Date offlineLinksLastAccess;

    public UsersHostsOptionsInfo(Date offlineLinksLastAccess) {
        this.offlineLinksLastAccess = offlineLinksLastAccess;
    }

    public Date getOfflineLinksLastAccess() {
        return offlineLinksLastAccess;
    }
}
